## spek 0.7

=== debian/changelog ===
spek (0.7-2) unstable; urgency=low

  * Fix Vala build (Closes: #638456)
  * Fix compilation with libav 0.8 (Closes: #654224)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Wed, 04 Jan 2012 17:59:56 +0800

spek (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sat, 23 Apr 2011 18:03:37 +0800

spek (0.6-1) unstable; urgency=low

  * Initial release (Closes: #584524)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Tue, 15 Mar 2011 20:15:37 +0800
