=== debian/control ===
Source: spek
Section: sound
Priority: optional
Maintainer: Alexander Kojevnikov <alexander@kojevnikov.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               autotools-dev,
               valac-0.12,
               intltool (>= 0.35),
               libavcodec-dev (>= 4:0.6),
               libavformat-dev (>= 4:0.6),
               libavutil-dev (>= 4:0.6),
               libcairo2-dev,
               libglib2.0-dev,
               libgtk2.0-dev (>= 2.18.0),
               libpango1.0-dev
Standards-Version: 3.9.2
Homepage: http://www.spek-project.org/
Vcs-Git: git://github.com/alexkay/spek.git
Vcs-Browser: https://github.com/alexkay/spek

Package: spek
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: acoustic spectrum analyser
 Spek helps to analyse your audio files by showing their spectrogram.
 It supports all popular lossy and lossless audio file formats.
 .
 Features:
 .
  * Ultra-fast signal processing, uses multiple threads to further
    speed up the analysis
  * High number of frequency bands for the best spectrogram quality
  * Shows the codec name and the audio signal parameters
  * Can save the spectrogram as an image file
  * Drag-and-drop support; associates with common audio file formats
  * Auto-fitting time, frequency and spectral density rulers
