=== debian/watch ===
version=3
http://code.google.com/p/spek/downloads/list \
  http://spek\.googlecode\.com/files/spek-([0-9.]+)\.tar\.bz2
