## spek 0.8.1

=== debian/changelog ===
spek (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Enable hardening flags (Closes: #689130)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sat, 29 Sep 2012 17:43:46 -0700

spek (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Tue, 25 Sep 2012 09:45:54 -0700

spek (0.7-3) unstable; urgency=low

  * Require valac >= 0.12 (Closes: #663319)
  * Bump Standards-Version
  * Fix the watch file

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Wed, 28 Mar 2012 10:48:01 +0800
