=== debian/control ===
Source: spek
Section: sound
Priority: optional
Maintainer: Alexander Kojevnikov <alexander@kojevnikov.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               pkg-config,
               intltool (>= 0.35),
               libavcodec-dev (>= 6:0.8),
               libavformat-dev (>= 6:0.8),
               libavutil-dev (>= 6:0.8),
               libwxgtk2.8-dev,
               wx-common
Standards-Version: 3.9.3
Homepage: http://spek-project.org/
Vcs-Git: git://github.com/alexkay/spek.git
Vcs-Browser: https://github.com/alexkay/spek

Package: spek
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: acoustic spectrum analyser
 Spek helps to analyse your audio files by showing their spectrogram.
 It supports all popular lossy and lossless audio file formats.
 .
 Features:
 .
  * Ultra-fast signal processing, uses multiple threads to further
    speed up the analysis
  * Shows the codec name and the audio signal parameters
  * Can save the spectrogram as an image file
  * Drag-and-drop support; associates with common audio file formats
  * Auto-fitting time, frequency and spectral density rulers
  * Adjustable spectral density range
