=== debian/watch ===
version=3
https://github.com/alexkay/spek/downloads \
  .*/spek-([0-9.]+)\.tar\.xz
