## spek 0.8.2

=== debian/changelog ===
spek (0.8.2-4build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 15:54:51 +0100

spek (0.8.2-4) unstable; urgency=low

  * Fix build with FFmpeg 2.9 (Closes: #803861)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sun, 10 Jan 2016 17:52:24 -0800

spek (0.8.2-3.2) unstable; urgency=medium

  * Build using the default GCC. Closes: #751331.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 15:04:29 +0200

spek (0.8.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Wed, 19 Mar 2014 11:30:09 +1300

spek (0.8.2-3) unstable; urgency=low

  * Explicitly require g++-4.8 (Closes: #722486)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Mon, 30 Sep 2013 09:41:21 -0700

spek (0.8.2-2) unstable; urgency=low

  * Fix compilation with Libav 9 (Closes: #721025)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sun, 01 Sep 2013 12:37:37 -0700

spek (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sun, 24 Feb 2013 17:12:17 -0800
