=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libavcodec-dev (>= 6:0.8),
                libavformat-dev (>= 6:0.8),
                libavutil-dev (>= 6:0.8),
-               libwxgtk2.8-dev,
+               libwxgtk3.0-dev,
                wx-common
-Standards-Version: 3.9.3
-Homepage: http://spek-project.org/
+Standards-Version: 3.9.6
+Homepage: http://spek.cc/
 Vcs-Git: git://github.com/alexkay/spek.git
 Vcs-Browser: https://github.com/alexkay/spek
