=== debian/rules ===
#!/usr/bin/make -f

export V=1

%:
	dh  $@
