=== debian/watch ===
version=4
opts=repack,repacksuffix=+dfsg,compression=xz,dversionmangle=auto \
  https://github.com/alexkay/spek/tags .*/v?(\d\S+)\.tar\.gz
